Subject: Re: [lojban] The Dvorak of Lojban?

From: Invent Yourself <[email-masked]>
Date: Sun, 18 Mar 2001 22:41:43 -0500 (EST)

On Sun, 18 Mar 2001, Robin Lee Powell wrote:

> On Sun, Mar 18, 2001 at 10:43:08PM -0500, Pierre Abbat wrote:
> > On Sun, 18 Mar 2001, Robin Lee Powell wrote:
> > >I use Dvorak, actually. It is almost certainly better for lojban
> > >than
> > >Qwerty is, although lojban has a _lot_ more stuff for the left hand
> > >(vowels and ') to do without switching hands.
> >
> > {da'a slaka nenri tcana na.e}... especially {da'a} which requires
> > three pinky
> > strokes in a row. I move for exchanging {'} with {h}.
>
> I've been thinking about that.
>
> Question for the list as a whole:
>
> Would anyone be annoyed/find it confusing if some people used h instead
> of ' in the same way that some people drop . in written lojban?

I find both very irritating.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!